
body {
	font: 12px/1.3 "メイリオ", "Meiryo", arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	color:#252525;
}
/*トップページ*/
div#rss_feed {
	padding:15px 0 15px 0;
}
#rss_feed ul {
	padding: 0;
	margin:0;
}
#rss_feed li {
	color:#999999;
	display:block;
	margin:0 5px 8px 5px;
	padding:3px 0 3px 0;
	list-style: none;
	height:25px;
	border-bottom:#666 1px dotted;
	font-weight:normal;
}
#rss_feed li a {
	padding-left:15px;
}
#rss_feed img#icon_left {
	padding-right:15px;
}
#rss_feed img#icon_center {
	padding-left:15px;
}
#rss_feed .backnumber {
	text-align:right;
	margin:15px 5px auto;
}
table#form {
	margin-left:10px;
	margin-bottom:10px;
}
table#form th {
	font-weight:normal;
	text-align:left;
	background: url(../img/site/h3.gif) repeat;
	padding:5px 10px;
	border-right: #CCCCCC 1px dotted;
}
table#form td {
	padding:5px 10px;
	border-bottom: #CCCCCC 1px dotted;
}
table#none {
	background:none;
	margin:0px;
	margin-right:10px;
}
table#none th {
	background:none;
	padding:0px;
	border:none;
}
table#none td {
	background:none;
	padding:0px;
	border:none;
}
table#result {
	margin:0px;
	margin-bottom:20px;
	background:#FFFFFF;
	border-left: #aaaaaa 1px dotted;
	border-top: #aaaaaa 1px dotted;
	line-height:1.5;
	border:#0066CC 3px solid;
}
table#result th {
	font-size: 13px;
	font-weight:bold;
	text-align:center;
	background: url(../img/site/h3.gif) repeat;
	padding:5px;
	border-right: #aaaaaa 1px dotted;
	border-bottom: #aaaaaa 1px dotted;
	letter-spacing:2px;
	color:#003366;
}
table#result td {
	font-size: 14px;
	padding:8px;
	border-right: #aaaaaa 1px dotted;
	border-bottom: #aaaaaa 1px dotted;
}
table#result2 {
	margin:0px;
	margin-bottom:20px;
	background:#FFFFFF;
	border-left: #aaaaaa 1px dotted;
	border-top: #aaaaaa 1px dotted;
	line-height:1.5;
	border:#0066CC 3px solid;
}
table#result2 th {
	font-size: 12px;
	font-weight:bold;
	text-align:center;
	background: url(../img/site/h3.gif) repeat;
	padding:5px;
	border-right: #aaaaaa 1px dotted;
	border-bottom: #aaaaaa 1px dotted;
	letter-spacing:2px;
	color:#003366;
}
table#result2 td {
	font-size: 12px;
	padding:8px;
	border-right: #aaaaaa 1px dotted;
	border-bottom: #aaaaaa 1px dotted;
}
ul#post_err {
	margin-left:30px;
	margin-bottom:30px;
	color: #669933;
}
div#page_footer {
	text-align:right;
	font-size:10px;
	padding:3px;
	margin:30px 0 0 0;
	border-top:#efefef 4px solid;
}
#bukkenTopics p {
	margin-bottom:5px;
}
#bukkenTopics h4 {
	font-size:12px;
	font-weight:bold;
	color:#666;
	margin-bottom:5px;
}
#bukkenTopics h5 {
	font-size:14px;
	font-weight:bold;
	color:#333;
	margin-bottom:5px;
}
#bukkenTopics h6 {
	font-size:12px;
	font-weight:normal;
	color:#666;
	margin-bottom:5px;
}
#bukkenTopics #price {
	font-size:18px;
	font-weight:bold;
	color:#990000;
	margin-right:5px;
	font:serifs;
	letter-spacing:1px;
}
p#contentBox {
	margin:10px 15px 10px 15px;
	line-height:1.8;
}
#sitemap ul li {
	list-style: none;
	margin-bottom: 8px;
	padding: 0 5px 0 25px;
	margin-left:50px;
	background:url(../img/site/bullet2.gif) no-repeat 5px 5px;
}
#sitemap li#home {
	margin-left:30px;
	padding-left:30px;
	background: url(../img/gohome.png) no-repeat 5px 5px;
}
#sitemap li#plus {
	margin-left:50px;
	background: url(../img/dir_closey..gif) no-repeat 5px 5px;
}
#sitemap ul#list li#list {
	margin-left:70px;
	background: url(../img/kudesigner.png) no-repeat 5px 5px;
}
#sitemap li#list {
	margin-left:50px;
	background: url(../img/kudesigner.png) no-repeat 5px 5px;
}
#flow {
	margin:0 30px;
	background:url(../img/site/buy_flow/flow_bg.png) repeat;
	padding:10px;
	font-size: 14px;
}
#flow2 {
	margin:0 30px;
	background:url(../img/site/sale_flow/flow_bg.png) repeat;
	padding:10px;
	font-size: 14px;
}
#arrow {
	margin:0px 50px 10px 50px;
}
/*子ページ共通*/
#err_mes {
	text-align:left;
	background:#FFFFCC;
	display:block;
	padding:10px;
	margin-bottom:10px;
}
#err_mes ul li {
	background:url(../img/close.gif) left top no-repeat;
	padding-left:23px;
	margin:0;
	line-height:20px;
	font-weight:bold;
	color:#990000;
}
#ok_mes {
	text-align:left;
	background:#E7F8CF;
	display:block;
	padding:10px;
	margin-bottom:10px;
}
#ok_mes ul li {
	background:url(../img/site/comment_add_48.png) left 3px no-repeat;
	padding-left:30px;
	margin:0;
	line-height:2.0;
	font-weight:bold;
	color:#3399CC;
	font-size:14px;
	letter-spacing:2px;
}
#reg_num {
	height:60px;
	background:url(../img/site/reg_num_bg.png) left top no-repeat;
	padding:44px 45px 0px 130px;
}
#reg_num h5, #reg_num h6 {
	font-size:18px;
	color:#FF0000;
	font-weight:bold;
	text-align:right;
	margin-bottom:5px;
}
#reg_num h6 {
	margin-bottom:0;
	padding-bottom:0;
}
#side_login {
	height:120px;
	background:url(../img/site/login_bg.png) left top no-repeat;
	padding:40px 10px 5px 10px;
}
#side_login input[type=text], #side_login input[type=password] {
	margin:0 10px 3px 10px; /* 余白を消す */
	background-color: #E9EDE3; /* 背景 */
	border:none; /* 罫線 */
	width: 180px; /* 幅 */
	padding:5px 5px 0 5px; /* 余白 */
	height: 20px; /* 高さ */
}
#side_login input[type=text] {
	background:url(../img/site/login_bg_mail.png) right 7px no-repeat;
}
#side_login input[type=text]:hover {
	background:none;
}
#side_login input[type=password] {
	background:url(../img/site/login_bg_pw.png) right 7px no-repeat;
}
#side_login input[type=password]:hover {
	background:none;
}
#side_login ul {
	margin-top:10px;
}
#side_login ul li {
	list-style: none;
	margin-bottom: 8px;
	padding: 0 5px 0 18px;
	background: url(../img/site/li.png) no-repeat 0;
}
#side_true_login {
	height:145px;
	background:url(../img/site/login_true_bg.png) left top no-repeat;
	padding:48px 10px 5px 10px;
	text-align:center;
	color:#000099;
}
#side_true_login p {
	margin:100px 10px 5px 10px;
}
#page_login {
	width:626px;
	height:133px;
	margin:auto;
	background: url(../img/site/user_login/login_bg.png) left top no-repeat;
	padding-top:53px;
}
#page_login table {
	margin:0 10px 20px 190px;
	padding:0;
	background:none;
	border:none;
}
#page_login td {
	padding:0;
	background:none;
	height:40px;
	border:none;
}
#page_login input[type=text], #page_login input[type=password] {
	display:block;
	background-color: #E9EDE3; /* 背景 */
	border:none; /* 罫線 */
	width: 380px; /* 幅 */
	padding:5px 5px 0 5px; /* 余白 */
	height: 20px; /* 高さ */
}
#page_login input[type=text] {
	background:url(../img/site/login_bg_mail.png) right 7px no-repeat;
}
#page_login input[type=text]:hover {
	background:none;
}
#page_login input[type=password] {
	background:url(../img/site/login_bg_pw.png) right 7px no-repeat;
}
#page_login input[type=password]:hover {
	background:none;
}
#page_login ul {
	margin-top:10px;
}
#page_login ul li {
	list-style: none;
	margin-bottom: 8px;
	padding: 0 5px 0 18px;
	background: url(../img/site/li.png) no-repeat 0;
}
#side_search {
	border: #E7E7E7 1px solid;
	background:#FFFFFF;
	padding:5px;
	font-size: 14px;
}
#side_search a {
	color:#555;
	text-decoration:underline;
}
#side_search a:hover {
	color:#ccc;
	text-decoration:none;
}
#side_search h3 {
	margin:0;
	margin-bottom:10px;
	padding:5px 0 5px 30px;
	font-size:16px;
	font-weight:bold;
	letter-spacing:1px;
	background:url(../img/site/search.png) left 0 no-repeat;
	line-height:1.0;
}
#side_search h3#purple {
	color:#663399;
	border-bottom:#663399 4px solid;
}
#side_search h3#green {
	color: #006633;
	border-bottom:#006633 4px solid;
}
/*************
パンクズ
*************/
#mainImage {
	margin: 0 0 20px 0;
	width: 715px;
	text-align:center;
}
#pankuzu ul {
	text-align:right;
}
#pankuzu ul li {
	display:inline;
	background:none;
	list-style:none;
}
#pankuzu a#home {
	background:url(../img/gohome.png) no-repeat 0 3px;
	padding:0 0px 0 22px;
}
#pankuzu a#other {
	background:url(../img/site/bullet.gif) no-repeat 0 5px;
	padding:0 10px 0 15px;
}
#mainBTM {
	font-size: 14px;
	background:url(../img/site/mainimage_02.png) center top no-repeat;
	height:130px;
	padding:10px;
}
#mainBTM ol {
	margin-bottom: 8px;
	margin-left:50px;
	padding: 0 0 0 10px;
}
#mainBTM li {
	margin-bottom: 8px;
	line-height:1.2;
}
ul#blue li {
	background:url(../img/site/li.png) left no-repeat;
}
ul#green li {
	background:url(../img/site/li2.png) left no-repeat;
}
ul#green li a {
	color:#006600;
}
ul#green li a:hover {
	color:#009966;
}
.Padding15UnderDotLine {
	display:block;
	padding:15px;
	border-bottom:#CCCCCC dotted 2px;
	width:	100%;
}
.tag {
	line-height:1.5;
	color:#666666;
	padding:5px;
	border:#999999 2px dotted;
}
/*文字サイズ*/
.text-lrg120 {
	font-size:120%;
}
.text-lrg110 {
	font-size:110%;
}
.text-lrg105 {
	font-size:105%;
}
.text-sml95 {
	font-size:95%;
}
.text-sml90 {
	font-size:90%;
}
.text-sml85 {
	font-size:85%;
}
.text-sml80 {
	font-size:80%;
}
.text-sml70 {
	font-size:70%;
}
/*文字カラー*/
.text-col-dark {
	color: #333333;
}
.text-col-gray {
	color: #666666;
}
.text-col-silver {
	color: #999999;
}
.text-col-pearl {
	color: #CCCCCC;
}
.text-col-whiteclear {
	color: #EEEEEE;
}
.text-col-orange {
	color: #FF9933;
}
.text-col-yellow {
	color: #FFFF00;
}
.text-col-rightgreen {
	color: #99CC00;
}
.text-col-green {
	color: #669933;
}
.text-col-sky {
	color: #33CCFF;
}
.text-col-blue {
	color: #0099CC;
}
.text-col-navy {
	color: #006699;
}
.text-col-pink {
	color: #FF99CC;
}
.text-col-red {
	color: #CC0000;
}
.text-col-purple {
	color: #CC66CC;
}
.text-col-white {
	color: #FFFFFF;
}
.text-col-brown {
	color: #663300;
}
.text-col-gorld {
	color: #999966;
}
/*行間*/
.text-line-height10 {
	line-height: 1.0;
}
.text-line-height13 {
	line-height: 1.3;
}
.text-line-height15 {
	line-height: 1.5;
}
.text-line-height17 {
	line-height: 1.7;
}
.text-line-height20 {
	line-height: 2.0;
}
.text-line-height25 {
	line-height: 2.5;
}
.text-line-height30 {
	line-height: 3.0;
}
/*リンク
*/

a.link-back-black {
	text-decoration:none;
}
a.link-back-black:link {
	color:#111111;
}
a.link-back-black:visited {
	color:#555555;
}
a.link-back-black:hover {
	color:#999999;
	text-decoration:underline;
}
a.link-back-black:active {
	color:#CCCCCC;
}
a.link-back-white {
	text-decoration:none;
}
a.link-back-white:link {
	color:#EEEEEE;
}
a.link-back-white:visited {
	color:#CCCCCC;
}
a.link-back-white:hover {
	color:#FF9900;
	text-decoration:underline;
}
a.link-back-white:active {
	color:#FF0000;
}
a.link-back-skybg {
	text-decoration:none;
}
a.link-back-skybg:link {
	color:#111111;
}
a.link-back-skybg:visited {
	color:#555555;
}
a.link-back-skybg:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
a.link-back-skybg:hover {
	background-color:#66CCCC;
}
a.link-back-skybg:active {
	color:#FF0000;
}
a.link-back-greenbg {
	text-decoration:none;
}
a.link-back-greenbg:link {
	color:#111111;
}
a.link-back-greenbg:visited {
	color:#555555;
}
a.link-back-greenbg:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
a.link-back-greenbg:hover {
	background-color:#CCFF33;
}
a.link-back-greenbg:active {
	color:#FF0000;
}
a.link-back-yellowbg {
	text-decoration:none;
}
a.link-back-yellowbg:link {
	color:#111111;
}
a.link-back-yellowbg:visited {
	color:#555555;
}
a.link-back-yellowbg:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
a.link-back-yellowbg:hover {
	background-color:#FFCC33;
}
a.link-back-yellowbg:active {
	color:#FF0000;
}
a.link-back-glaybg {
	text-decoration:none;
}
a.link-back-glaybg:link {
	color:#111111;
}
a.link-back-glaybg:visited {
	color:#555555;
}
a.link-back-glaybg:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
a.link-back-glaybg:hover {
	background-color:#DEDEDE;
}
a.link-back-glaybg:active {
	color:#FF0000;
}
a.link-text-dark {
	text-decoration:none;
}
a.link-text-dark:link {
	color:#111111;
}
a.link-text-dark:visited {
	color:#555555;
}
a.link-text-dark:hover {
	color:#DEDEDE;
	text-decoration:none;
}
a.link-text-dark:active {
	color:#333333;
}
a.link-text-gray {
	text-decoration:none;
}
a.link-text-gray:link {
	color:#666666;
}
a.link-text-gray:visited {
	color:#555555;
}
a.link-text-gray:hover {
	color:#DEDEDE;
	text-decoration:none;
}
a.link-text-gray:active {
	color:#333333;
}
a.link-text-silver {
	text-decoration:none;
}
a.link-text-silver:link {
	color:#999999;
}
a.link-text-silver:visited {
	color:#555555;
}
a.link-text-silver:hover {
	color:#DEDEDE;
	text-decoration:none;
}
a.link-text-silver:active {
	color:#333333;
}
a.link-text-pearl {
	text-decoration:none;
}
a.link-text-pearl:link {
	color:#CCCCCC;
}
a.link-text-pearl:visited {
	color:#555555;
}
a.link-text-pearl:hover {
	color:#DEDEDE;
	text-decoration:none;
}
a.link-text-pearl:active {
	color:#333333;
}
a.link-text-whiteclear {
	text-decoration:none;
}
a.link-text-whiteclear:link {
	color:#EEEEEE;
}
a.link-text-whiteclear:visited {
	color:#555555;
}
a.link-text-whiteclear:hover {
	color:#DEDEDE;
	text-decoration:none;
}
a.link-text-whiteclear:active {
	color:#333333;
}
a.link-text-orange {
	text-decoration:none;
}
a.link-text-orange:link {
	color:#FF9933;
}
a.link-text-orange:visited {
	color:#555555;
}
a.link-text-orange:hover {
	color:#DEDEDE;
	text-decoration:none;
}
a.link-text-orange:active {
	color:#333333;
}
a.link-text-yellow {
	text-decoration:none;
}
a.link-text-yellow:link {
	color:#FFFF00;
}
a.link-text-yellow:visited {
	color:#555555;
}
a.link-text-yellow:hover {
	color:#DEDEDE;
	text-decoration:none;
}
a.link-text-yellow:active {
	color:#333333;
}
a.link-text-rightgreen {
	text-decoration:none;
}
a.link-text-rightgreen:link {
	color:#99CC00;
}
a.link-text-rightgreen:visited {
	color:#555555;
}
a.link-text-rightgreen:hover {
	color:#DEDEDE;
	text-decoration:none;
}
a.link-text-rightgreen:active {
	color:#333333;
}
a.link-text-green {
	text-decoration:none;
}
a.link-text-green:link {
	color:#669933;
}
a.link-text-green:visited {
	color:#555555;
}
a.link-text-green:hover {
	color:#DEDEDE;
	text-decoration:none;
}
a.link-text-green:active {
	color:#333333;
}
a.link-text-sky {
	text-decoration:none;
}
a.link-text-sky:link {
	color:#33CCFF;
}
a.link-text-sky:visited {
	color:#555555;
}
a.link-text-sky:hover {
	color:#DEDEDE;
	text-decoration:none;
}
a.link-text-sky:active {
	color:#333333;
}
a.link-text-blue {
	text-decoration:none;
}
a.link-text-blue:link {
	color:#0099CC;
}
a.link-text-blue:visited {
	color:#555555;
}
a.link-text-blue:hover {
	color:#DEDEDE;
	text-decoration:none;
}
a.link-text-blue:active {
	color:#333333;
}
a.link-text-navy {
	text-decoration:none;
}
a.link-text-navy:link {
	color:#006699;
}
a.link-text-navy:visited {
	color:#555555;
}
a.link-text-navy:hover {
	color:#DEDEDE;
	text-decoration:none;
}
a.link-text-navy:active {
	color:#333333;
}
a.link-text-pink {
	text-decoration:none;
}
a.link-text-pink:link {
	color:#FF99CC;
}
a.link-text-pink:visited {
	color:#555555;
}
a.link-text-pink:hover {
	color:#DEDEDE;
	text-decoration:none;
}
a.link-text-pink:active {
	color:#333333;
}
a.link-text-red {
	text-decoration:none;
}
a.link-text-red:link {
	color:#CC0000;
}
a.link-text-red:visited {
	color:#555555;
}
a.link-text-red:hover {
	color:#DEDEDE;
	text-decoration:none;
}
a.link-text-red:active {
	color:#333333;
}
a.link-text-purple {
	text-decoration:none;
}
a.link-text-purple:link {
	color:#CC66CC;
}
a.link-text-purple:visited {
	color:#555555;
}
a.link-text-purple:hover {
	color:#DEDEDE;
	text-decoration:none;
}
a.link-text-purple:active {
	color:#333333;
}
a.link-text-white {
	text-decoration:none;
}
a.link-text-white:link {
	color:#FFFFFF;
}
a.link-text-white:visited {
	color:#555555;
}
a.link-text-white:hover {
	color:#DEDEDE;
	text-decoration:none;
}
a.link-text-white:active {
	color:#333333;
}
a.link-text-brown {
	text-decoration:none;
}
a.link-text-brown:link {
	color:#663300;
}
a.link-text-brown:visited {
	color:#555555;
}
a.link-text-brown:hover {
	color:#DEDEDE;
	text-decoration:none;
}
a.link-text-brown:active {
	color:#333333;
}
/*テーブルマージン*/
td.padding1, th.padding1 {
	padding:1px;
}
td.padding2, th.padding2 {
	padding:2px;
}
td.padding3, th.padding3 {
	padding:3px;
}
td.padding5, th.padding5 {
	padding:5px;
}
td.padding8, th.padding8 {
	padding:8px;
}
td.padding10, th.padding10 {
	padding:10px;
}
td.padding13, th.padding13 {
	padding:13px;
}
td.padding15, th.padding15 {
	padding:15px;
}
td.padding-notop5, th.padding-notop5 {
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
}
td.padding-notop10, th.padding-notop10 {
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
}
td.padding-notop15, th.padding-notop15 {
	padding-bottom:15px;
	padding-left:15px;
	padding-right:15px;
}
td.padding-nobottom5, th.padding-nobottom5 {
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
}
td.padding-nobottom10, th.padding-nobottom10 {
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
}
td.padding-noleft5, th.padding-noleft5 {
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
}
td.padding-noleft10, th.padding-noleft10 {
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
}
td.padding-noright5, th.padding-noright5 {
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
}
td.padding-noright10, th.padding-noright10 {
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
}
img.image-frame-4px {
	padding:4px;
	margin:5px;
	border:#CCCCCC 1px solid;
}
img.image-frame-8px {
	padding:8px;
	margin:5px;
	border:#CCCCCC 1px solid;
}
